Subject: [NOBBC] THIS MONTHS RIDE

From: JOHN KENNER <[email-masked]>
Date: Sat, 8 Dec 2012 17:06:29 -0800

Hello Sports Fans,

Next Saturday, the 15th of December, is the third Saturday of the month.

That means it's ride time again!!!!!!!!

Unless someone comes up with a better idea or a super groovy planned ride

we will meet at Bad Ass Coffee at 11am as we do in the Winter months.

So, see you then.

Bring a full tank of gas, a lunch? and maybe a chair or two.

I'm not sure I can make it as I have this ongoing rebuild my fence project.

I'll try to drag myself away but I still have 700 feet to go. Any
volunteers?

Let's hear some pre ride chatter!!!!!!!!!

What happened to those Lemons people?

JOHN KENNER
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive